## shorewall6-lite 4.4.11.6

=== Makefile ===
# Shorewall6 Lite Makefile to restart if firewall script is newer than last restart
VARDIR=$(shell /sbin/shorewall6-lite show vardir)
SHAREDIR=/usr/share/shorewall6-lite
RESTOREFILE?=.restore

all: $(VARDIR)/${RESTOREFILE}

$(VARDIR)/${RESTOREFILE}: $(VARDIR)/firewall
	@/sbin/shorewall6-lite -q save >/dev/null; \
	if \
	    /sbin/shorewall6-lite -q restart >/dev/null 2>&1; \
	then \
	    /sbin/shorewall6-lite -q save >/dev/null; \
	else \
	    /sbin/shorewall6-lite -q restart 2>&1 | tail >&2; \
	fi

# EOF

## shorewall6-lite 4.4.10.1

=== debian/changelog ===
shorewall6-lite (4.4.10.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Jun 2010 11:42:24 -0400

shorewall6-lite (4.4.10-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:23:50 -0400

shorewall6-lite (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:32:40 -0400

shorewall6-lite (4.4.8.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 29 Apr 2010 21:42:17 -0400

shorewall6-lite (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format
  * Add script-not-executable override

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:49:20 -0400

shorewall6-lite (4.4.7.4-2) unstable; urgency=low

  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Feb 2010 21:21:01 -0500

shorewall6-lite (4.4.7.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)
  * Add missing dependency on $remote_fs in init script.

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 10:47:17 -0500

shorewall6-lite (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:14:13 -0500

shorewall6-lite (4.4.5.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Dec 2009 15:10:17 -0500

shorewall6-lite (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:13:16 -0500

shorewall6-lite (4.4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 08 Dec 2009 21:13:30 -0500

shorewall6-lite (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:22:07 -0500

shorewall6-lite (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:49:19 -0500

shorewall6-lite (4.4.2-1) unstable; urgency=low

  * New Upstream Version
  * Override lintian warning about init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:58:30 -0400

shorewall6-lite (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:15:04 -0400

shorewall6-lite (4.2.10-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:14 -0400

shorewall6-lite (4.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:59 -0400

shorewall6-lite (4.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:54:44 -0400

shorewall6-lite (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:18 -0400

shorewall6-lite (4.2.6-1) unstable; urgency=low

  * Initial release (Closes: #518872)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 08:48:34 -0400

=== debian/control ===
Source: shorewall6-lite
Section: net
Priority: optional
Maintainer: Roberto C. Sanchez <roberto@connexer.com>
Homepage: http://www.shorewall.net
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

Package: shorewall6-lite
Architecture: all
Depends: iptables (>= 1.4.1), iproute, ${misc:Depends}
Suggests: shorewall-doc, linux-image-2.6, make
Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm, shorewall, shorewall-common
Recommends: wget
Description: Shorewall (lite version with IPv6 support)
 Shorewall6 allows you to describe your firewall/gateway requirements using
 entries in a set of configuration files. It reads those configuration files
 and, with the help of the iptables utility, configures Netfilter to match your
 requirements.
 .
 Shorewall6 supports a wide range of router/firewall/gateway applications,
 traffic shaping and almost every type of VPN.
 .
 The shorewall6-lite package is designed to allow you to maintain all Shorewall
 configuration information on a single system within your network.
 .
 This package contains IPv6 support.

## shorewall6-lite 4.4.11.6

=== debian/changelog ===
shorewall6-lite (4.4.11.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 11 Oct 2010 18:53:22 -0400

shorewall6-lite (4.4.11.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 03 Sep 2010 16:43:10 -0400

shorewall6-lite (4.4.11.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 22 Aug 2010 20:59:48 -0400

shorewall6-lite (4.4.11.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Aug 2010 21:07:32 -0400

shorewall6-lite (4.4.11-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 19:59:51 -0400

shorewall6-lite (4.4.10.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 09 Jul 2010 21:09:31 -0400

shorewall6-lite (4.4.10.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jun 2010 21:39:40 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall6-lite 4.4.16

=== debian/changelog ===
shorewall6-lite (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Drop unnecessary Conflict with shorewall
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Jan 2011 09:49:34 -0500

## shorewall6-lite 4.4.17

=== debian/changelog ===
shorewall6-lite (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:22:19 -0500

shorewall6-lite (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 17:07:23 -0500

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: iptables (>= 1.4.1), iproute, ${misc:Depends}
 Suggests: shorewall-doc, linux-image-2.6, make
-Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm, shorewall, shorewall-common
+Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
 Description: Shorewall (lite version with IPv6 support)
  Shorewall6 allows you to describe your firewall/gateway requirements using

## shorewall6-lite 4.4.19.1

=== debian/changelog ===
shorewall6-lite (4.4.19.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Apr 2011 19:18:55 -0400

shorewall6-lite (4.4.19-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 12 Apr 2011 21:59:01 -0400

shorewall6-lite (4.4.18.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 04 Apr 2011 17:31:15 -0400

shorewall6-lite (4.4.18.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 20 Mar 2011 20:43:12 -0400

shorewall6-lite (4.4.18-1) unstable; urgency=low

  * New Upstream Version
  * Update copyright years in debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Mar 2011 22:24:42 -0500

## shorewall6-lite 4.4.19.3

=== debian/changelog ===
shorewall6-lite (4.4.19.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 May 2011 19:50:00 -0400

=== debian/rules ===
#!/usr/bin/make -f
#
# Shorewall firewall (http://www.shorewall.net)
# debianized version

# shorewall version
export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`

SRWL=$(CURDIR)/debian/shorewall6-lite

build: build-stamp
build-stamp:
	dh_testdir
# 	there's nothing to compile ;-)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -rf $(SRWL)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	dh_install

	install -m 644 debian/shorewall6-lite.lintian $(SRWL)/usr/share/lintian/overrides/shorewall6-lite

# 	Temporary zones are only available to root
	chmod 750 $(SRWL)/var/lib/shorewall6-lite
# 	As well as configuration files
	chmod 755 $(SRWL)/etc/shorewall6-lite
	chmod 644 $(SRWL)/etc/shorewall6-lite/shorewall6-lite.conf
	chmod 644 $(SRWL)/etc/shorewall6-lite/Makefile
# 	set version number
	echo $V > $(SRWL)/usr/share/shorewall6-lite/version
#  global configuration has to be fully readable
	chmod 644 $(SRWL)/usr/share/shorewall6-lite/*
#  must be executable
	chmod 755 $(SRWL)/usr/share/shorewall6-lite/shorecap
	chmod 755 $(SRWL)/sbin/shorewall6-lite

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installman manpages/*
	dh_installdocs releasenotes.txt
	dh_installchangelogs changelog.txt
	dh_installlogrotate
	dh_installinit --no-start -u"start 40 S . stop 89 0 6 ."
	dh_installdebconf
	dh_compress
	dh_fixperms -Xetc/shorewall6-lite -Xvar/lib/shorewall6-lite
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -v

binary-arch: build install

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

## shorewall6-lite 4.4.19.4

=== debian/changelog ===
shorewall6-lite (4.4.19.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 17 May 2011 22:37:27 -0400

## shorewall6-lite 4.4.20.1

=== debian/changelog ===
shorewall6-lite (4.4.20.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 07 Jun 2011 20:44:12 -0400

## shorewall6-lite 4.4.20.2

=== debian/changelog ===
shorewall6-lite (4.4.20.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Jun 2011 15:29:59 -0400

## shorewall6-lite 4.4.20.3

=== debian/changelog ===
shorewall6-lite (4.4.20.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 15 Jun 2011 16:47:05 -0400

=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installman manpages/*
+	dh_installman manpages/*.{5,8}
 	dh_installdocs releasenotes.txt
 	dh_installchangelogs changelog.txt
 	dh_installlogrotate

## shorewall6-lite 4.4.21

=== debian/changelog ===
shorewall6-lite (4.4.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove bashism from debian/rules (Closes: #632916)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 22:06:17 -0400

## shorewall6-lite 4.4.24.1

=== debian/changelog ===
shorewall6-lite (4.4.24.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Oct 2011 21:26:21 -0400

shorewall6-lite (4.4.24-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2011 21:29:15 -0400

shorewall6-lite (4.4.23.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 16 Sep 2011 16:04:41 -0400

shorewall6-lite (4.4.23.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Sep 2011 19:54:58 -0400

shorewall6-lite (4.4.23.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Sep 2011 19:48:43 -0400

shorewall6-lite (4.4.23-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 06 Sep 2011 19:56:08 -0400

shorewall6-lite (4.4.22.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 22 Aug 2011 12:18:50 -0400

shorewall6-lite (4.4.22.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Aug 2011 18:39:35 -0400

shorewall6-lite (4.4.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Jul 2011 09:30:43 -0400

## shorewall6-lite 4.4.25.3

=== debian/changelog ===
shorewall6-lite (4.4.25.3-1) unstable; urgency=low

  * New Upstream Version
  * Synchronize init script with upstream

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Nov 2011 21:15:30 -0500

shorewall6-lite (4.4.25.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 05 Nov 2011 21:17:48 -0400

shorewall6-lite (4.4.25.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 Nov 2011 19:37:44 -0400

shorewall6-lite (4.4.25-1) unstable; urgency=low

  * New Upstream Version
  * Install missing /usr/share/shorewall6-lite/helpers (Closes: #646282)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 21:03:57 -0400

## shorewall6-lite 4.4.26

=== debian/changelog ===
shorewall6-lite (4.4.26-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Dec 2011 19:05:35 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall6-lite 4.4.26.1

=== debian/changelog ===
shorewall6-lite (4.4.26.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 13 Dec 2011 19:20:39 -0500

=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 SRWL=$(CURDIR)/debian/shorewall6-lite
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 # 	there's nothing to compile ;-)
@@ -48,7 +50,7 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-	dh_installman manpages/*.{5,8}
+	dh_installman manpages/*.5 manpages/*.8
 	dh_installdocs releasenotes.txt
 	dh_installchangelogs changelog.txt
 	dh_installlogrotate

## shorewall6-lite 4.4.27.3

=== debian/changelog ===
shorewall6-lite (4.4.27.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Jan 2012 10:24:24 -0500

shorewall6-lite (4.4.27.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jan 2012 19:40:07 -0500

shorewall6-lite (4.4.27.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 08 Jan 2012 20:24:43 -0500

shorewall6-lite (4.4.27-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Dec 2011 14:54:32 -0500

## shorewall6-lite 4.5.0.3

=== debian/changelog ===
shorewall6-lite (4.5.0.3-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 08 Mar 2012 22:54:48 -0500

shorewall6-lite (4.5.0.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Feb 2012 20:41:30 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall6-lite 4.5.2.2

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	then \
 	    /sbin/shorewall6-lite -q save >/dev/null; \
 	else \
-	    /sbin/shorewall6-lite -q restart 2>&1 | tail >&2; \
+	    /sbin/shorewall6-lite -q restart 2>&1 | tail >&2; exit 1; \
 	fi
 
 # EOF

=== debian/changelog ===
shorewall6-lite (4.5.2.2-1) unstable; urgency=low

  * New Upstream Version
  * Convert to debhelper compatibility level 8

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Apr 2012 22:00:55 -0400

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# shorewall version
export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`

SRWL=$(CURDIR)/debian/shorewall6-lite

%:
	dh $@ 

debian/po/templates.pot: debian/shorewall.templates
	@debconf-updatepo

override_dh_auto_configure:
	./configure

override_dh_auto_build:
	true

override_dh_auto_clean:
	rm -rf $(SRWL) shorewallrc

override_dh_install:
	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh

override_dh_fixperms:
	# Temporary zones are only available to root
	chmod 750 $(SRWL)/var/lib/shorewall6-lite
	# These should not be executable
	chmod 644 $(SRWL)/etc/shorewall6-lite/shorewall6-lite.conf
	chmod 644 $(SRWL)/etc/shorewall6-lite/Makefile
	# Global configuration has to be fully readable
	chmod 644 $(SRWL)/usr/share/shorewall6-lite/*
	# Must be executable
	chmod 755 $(SRWL)/usr/share/shorewall6-lite/shorecap
	dh_fixperms -Xetc/shorewall6-lite -Xvar/lib/shorewall6-lite

override_dh_installinit:
	dh_installinit --onlyscripts --no-start -u"start 40 S . stop 89 0 6 ."

override_dh_installman:
	dh_installman manpages/*.5 manpages/*.8

## shorewall6-lite 4.5.3

=== debian/changelog ===
shorewall6-lite (4.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 May 2012 22:48:05 -0400

shorewall6-lite (4.5.2.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 01 May 2012 19:26:39 -0400

## shorewall6-lite 4.5.5

=== debian/changelog ===
shorewall6-lite (4.5.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 15 Jun 2012 07:46:06 -0400

## shorewall6-lite 4.5.5.1

=== debian/changelog ===
shorewall6-lite (4.5.5.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 17 Jun 2012 14:14:42 -0400

## shorewall6-lite 4.5.5.3

=== debian/changelog ===
shorewall6-lite (4.5.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 02 Jul 2012 19:27:53 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.3
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall6-lite 4.5.16.1

=== debian/changelog ===
shorewall6-lite (4.5.16.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 02 May 2013 17:14:08 -0400

## shorewall6-lite 4.5.21.1

=== debian/changelog ===
shorewall6-lite (4.5.21.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 11 Oct 2013 19:46:08 -0400

shorewall6-lite (4.5.21-1) unstable; urgency=low

  * New Upstream Version
  * Remove linux-image from suggests

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:45:21 -0400

shorewall6-lite (4.5.20-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:50:16 -0400

## shorewall6-lite 4.5.21.2

=== debian/changelog ===
shorewall6-lite (4.5.21.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 22 Oct 2013 20:48:33 -0400

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
 
 Package: shorewall6-lite
 Architecture: all
 Depends: iptables (>= 1.4.1), iproute, ${misc:Depends}
-Suggests: shorewall-doc, linux-image-2.6, make
+Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget
 Description: Shorewall (lite version with IPv6 support)

## shorewall6-lite 4.5.21.3

=== debian/changelog ===
shorewall6-lite (4.5.21.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Oct 2013 19:29:57 -0400

## shorewall6-lite 4.5.21.4

=== debian/changelog ===
shorewall6-lite (4.5.21.4-1) unstable; urgency=low

  * New Upstream Version
  * Explicitly express dependency on shorewall-core (Closes: #729233)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Nov 2013 20:11:42 -0500

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: shorewall6-lite
 Architecture: all
-Depends: iptables (>= 1.4.1), iproute, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.4.1), iproute, ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget

## shorewall6-lite 4.5.21.5

=== debian/changelog ===
shorewall6-lite (4.5.21.5-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.5 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 19 Dec 2013 16:03:32 -0500

## shorewall6-lite 4.5.21.6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 SHAREDIR=/usr/share/shorewall6-lite
 RESTOREFILE?=.restore
 
-all: $(VARDIR)/${RESTOREFILE}
+all: $(VARDIR)/$(RESTOREFILE)
 
-$(VARDIR)/${RESTOREFILE}: $(VARDIR)/firewall
+$(VARDIR)/$(RESTOREFILE): $(VARDIR)/firewall
 	@/sbin/shorewall6-lite -q save >/dev/null; \
 	if \
 	    /sbin/shorewall6-lite -q restart >/dev/null 2>&1; \

=== debian/changelog ===
shorewall6-lite (4.5.21.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 31 Jan 2014 10:49:02 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,13 @@
 #export DH_VERBOSE=1
 
 # shorewall version
-export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`
+export VFULL=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "="`
+export V=`grep "^VERSION=" install.sh | head -n 1 | cut -f 2 -d "=" | cut -f 1-3 -d "."`
+VMAJOR:=$(shell echo $(V) |cut -f 1 -d .)
+VMINOR:=$(shell echo $(V) |cut -f 2 -d .)
+VPATCH:=$(shell echo $(V) |cut -f 3 -d .)
+NEXTPATCH:=$(shell expr $(VPATCH) + 1 2>/dev/null || expr `echo $(VPATCH) | cut -f 1 -d - ` + 1)
+
 
 SRWL=$(CURDIR)/debian/shorewall6-lite
 
@@ -25,6 +31,10 @@
 	rm -rf $(SRWL) shorewallrc
 
 override_dh_install:
+	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
+		>> debian/shorewall6-lite.substvars
+	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
+		>> debian/shorewall6-lite.substvars
 	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh
 
 override_dh_fixperms:

=== debian/watch ===
version=3

http://sf.net/shorewall/shorewall6-lite-(4[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)

## shorewall6-lite 4.6.2.2

=== debian/changelog ===
shorewall6-lite (4.6.2.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 24 Jul 2014 20:35:25 -0400

shorewall6-lite (4.6.2.1-1) unstable; urgency=low

  * New Upstream Version
  * Depend on 'iproute2 | iproute' instead of just iproute (Closes: #753750)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 21 Jul 2014 22:14:34 -0400

shorewall6-lite (4.6.1.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 20 Jun 2014 10:52:33 -0400

shorewall6-lite (4.6.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 11:08:01 -0400

shorewall6-lite (4.5.21.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 31 Mar 2014 15:24:18 -0400

shorewall6-lite (4.5.21.8-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 20 Mar 2014 15:30:02 -0400

shorewall6-lite (4.5.21.7-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 08 Mar 2014 11:35:52 -0500

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: shorewall6-lite
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.4.1), iproute, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.4.1), iproute2 | iproute, ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget

## shorewall6-lite 4.6.4.3

=== debian/changelog ===
shorewall6-lite (4.6.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 19 Oct 2014 15:11:55 -0400

shorewall6-lite (4.6.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 18 Oct 2014 12:44:56 -0400

shorewall6-lite (4.6.4-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.6 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 11 Oct 2014 10:08:18 -0400

shorewall6-lite (4.6.3.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Sep 2014 17:39:48 -0400

shorewall6-lite (4.6.3.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Sep 2014 14:00:33 -0400

shorewall6-lite (4.6.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 20 Aug 2014 07:39:48 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
 Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian

## shorewall6-lite 5.0.3.1

=== debian/changelog ===
shorewall6-lite (5.0.3.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #796692)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jan 2016 15:38:58 -0500

## shorewall6-lite 5.0.4

=== debian/changelog ===
shorewall6-lite (5.0.4-1) unstable; urgency=medium

  * New Upstream Version
  * Fix postinst and prerm to check for the presence of the SysV init
    script prior to calling it or using invoke-rc.d.  Also add a check
    for the systemd .service file and use systemctl if it is present.
    (Closes: #810804)

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 21 Jan 2016 20:56:33 -0500

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
-Build-Depends: debhelper (>= 8.0.0)
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://shorewall.git.sourceforge.net/git/gitweb.cgi?p=shorewall/debian;a=tree
-Vcs-Git: git://shorewall.git.sourceforge.net/gitroot/shorewall/shorewall/debian
+Vcs-Browser: http://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
+Vcs-Git: git://git.code.sf.net/p/shorewall/debian
 
 Package: shorewall6-lite
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -22,20 +22,17 @@
 	@debconf-updatepo
 
 override_dh_auto_configure:
-	./configure
+	true
 
 override_dh_auto_build:
 	true
-
-override_dh_auto_clean:
-	rm -rf $(SRWL) shorewallrc
 
 override_dh_install:
 	echo 'shorewall:current=$(VMAJOR).$(VMINOR).$(VPATCH)~' \
 		>> debian/shorewall6-lite.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall6-lite.substvars
-	DESTDIR=$(SRWL) BUILD=debian HOST=debian $(CURDIR)/install.sh
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
 
 override_dh_fixperms:
 	# Temporary zones are only available to root
@@ -49,9 +46,3 @@
 	chmod 755 $(SRWL)/usr/share/shorewall6-lite/shorecap
 	dh_fixperms -Xetc/shorewall6-lite -Xvar/lib/shorewall6-lite
 
-override_dh_installinit:
-	dh_installinit --onlyscripts --no-start -u"start 40 S . stop 89 0 6 ."
-
-override_dh_installman:
-	dh_installman manpages/*.5 manpages/*.8
-

=== debian/watch ===
version=3

http://www.shorewall.net/pub/shorewall/5.0/shorewall-(5[\d.]+)/shorewall6-lite-(5[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)

## shorewall6-lite 5.0.7.2

=== debian/changelog ===
shorewall6-lite (5.0.7.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 31 Mar 2016 12:56:10 -0400

shorewall6-lite (5.0.7-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.7 (no changes)
  * Change Vcs-Browser link to use https

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Mar 2016 21:32:04 -0400

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
+Standards-Version: 3.9.7
+Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian
 
 Package: shorewall6-lite

## shorewall6-lite 5.0.10

=== debian/changelog ===
shorewall6-lite (5.0.10-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 3.9.8 (no changes)
  * Install both systemd service unit and SysV init script

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 02 Jul 2016 17:54:41 -0400

=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,10 @@
 		>> debian/shorewall6-lite.substvars
 	echo 'shorewall:next=$(VMAJOR).$(VMINOR).$(NEXTPATCH)~' \
 		>> debian/shorewall6-lite.substvars
-	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/shorewallrc.debian.systemd
+	DESTDIR=$(SRWL) $(CURDIR)/install.sh $(CURDIR)/debian/shorewallrc
+
+override_dh_installinit:
+	dh_installinit --onlyscripts --no-start
 
 override_dh_fixperms:
 	# Temporary zones are only available to root

## shorewall6-lite 5.0.10.1

=== debian/changelog ===
shorewall6-lite (5.0.10.1-1) unstable; urgency=medium

  * New Upstream Version
  * Use a more reliable check for systemd

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 Jul 2016 23:49:05 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall6-lite 5.0.11

=== debian/changelog ===
shorewall6-lite (5.0.11-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 13 Aug 2016 00:25:58 -0400

## shorewall6-lite 5.0.12.1

=== debian/changelog ===
shorewall6-lite (5.0.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2016 20:52:33 -0400

shorewall6-lite (5.0.12-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 02 Oct 2016 15:58:46 -0400

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
 
 Package: shorewall6-lite
 Architecture: all
-Depends: shorewall-core (>= ${shorewall:current}), iptables (>= 1.4.1), iproute2 | iproute, ${misc:Depends}
+Depends: shorewall-core (>= ${shorewall:current}),
+ iptables (>= 1.4.1),
+ iproute2 | iproute,
+ lsb-base (>= 3.0-6),
+ ${misc:Depends}
 Suggests: shorewall-doc, make
 Conflicts: ipmasq, knetfilter, firewall-easy, filtergen, uif, webmin-firewall, ipmenu, gnome-lokkit, guarddog, guidedog, ferm
 Recommends: wget

## shorewall6-lite 5.0.14

=== debian/changelog ===
shorewall6-lite (5.0.14-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Nov 2016 21:21:56 -0400

## shorewall6-lite 5.0.14.1

=== debian/changelog ===
shorewall6-lite (5.0.14.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 09 Nov 2016 11:24:04 -0500

## shorewall6-lite 5.0.15

=== debian/changelog ===
shorewall6-lite (5.0.15-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 07 Dec 2016 16:56:49 -0500

## shorewall6-lite 5.0.15.1

=== debian/changelog ===
shorewall6-lite (5.0.15.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 17 Dec 2016 08:25:31 -0500

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: shorewall6-lite
 Architecture: all
 Depends: shorewall-core (>= ${shorewall:current}),
+ shorewall-core (<< ${shorewall:next}),
  iptables (>= 1.4.1),
  iproute2 | iproute,
  lsb-base (>= 3.0-6),

## shorewall6-lite 5.0.15.2

=== debian/changelog ===
shorewall6-lite (5.0.15.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 24 Dec 2016 17:17:50 -0500

## shorewall6-lite 5.0.15.6

=== debian/changelog ===
shorewall6-lite (5.0.15.6-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 03 Apr 2017 11:03:43 -0400

## shorewall6-lite 5.1.8.1

=== debian/changelog ===
shorewall6-lite (5.1.8.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Nov 2017 08:05:12 -0500

## shorewall6-lite 5.1.9

=== debian/changelog ===
shorewall6-lite (5.1.9-1) unstable; urgency=medium

  * New Upstream Version
  * Update upstream download URL in debian/watch
  * Update to Standards-Version 4.1.1
    + Add pgpsigurlmangle option in debian/watch
    + Include upstream signing key

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 26 Nov 2017 14:19:11 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall6-lite 5.1.10.2

=== debian/changelog ===
shorewall6-lite (5.1.10.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.1.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 31 Dec 2017 21:16:56 -0500

## shorewall6-lite 5.1.12.1

=== debian/changelog ===
shorewall6-lite (5.1.12.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 10 Feb 2018 07:04:27 -0500

## shorewall6-lite 5.1.12.2

=== debian/changelog ===
shorewall6-lite (5.1.12.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 22 Feb 2018 21:00:34 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall6-lite 5.1.12.3

=== debian/changelog ===
shorewall6-lite (5.1.12.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Mar 2018 09:05:41 -0500

## shorewall6-lite 5.2.1.3

=== debian/changelog ===
shorewall6-lite (5.2.1.3-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.2.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 15 Dec 2018 10:25:54 -0500

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

## shorewall6-lite 5.2.1.4

=== debian/changelog ===
shorewall6-lite (5.2.1.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 16 Dec 2018 15:17:57 -0500

## shorewall6-lite 5.2.2

=== debian/changelog ===
shorewall6-lite (5.2.2-1) unstable; urgency=medium

  * New Upstream Version
  * Update to Standards-Version 4.3.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 18 Jan 2019 07:59:53 -0500

## shorewall6-lite 5.2.3.1

=== debian/changelog ===
shorewall6-lite (5.2.3.1-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 28 Feb 2019 17:59:21 -0500

shorewall6-lite (5.2.3-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 22 Feb 2019 23:31:49 -0500

## shorewall6-lite 5.2.3.2

=== debian/changelog ===
shorewall6-lite (5.2.3.2-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Mar 2019 21:41:46 -0400

## shorewall6-lite 5.2.3.4

=== debian/changelog ===
shorewall6-lite (5.2.3.4-1) unstable; urgency=medium

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 07 Sep 2019 08:40:59 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roberto C. Sanchez <roberto@connexer.com>
 Homepage: http://www.shorewall.net
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://sourceforge.net/p/shorewall/debian/ci/shorewall6-lite/master/~/tree/
 Vcs-Git: git://git.code.sf.net/p/shorewall/debian

=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,6 @@
 	chmod 750 $(SRWL)/var/lib/shorewall6-lite
 	# These should not be executable
 	chmod 644 $(SRWL)/etc/shorewall6-lite/shorewall6-lite.conf
-	chmod 644 $(SRWL)/etc/shorewall6-lite/Makefile
 	# Global configuration has to be fully readable
 	chmod 644 $(SRWL)/usr/share/shorewall6-lite/*
 	# Must be executable

=== debian/watch ===
version=3

opts="pgpsigurlmangle=s%$%.asc%" http://www.shorewall.net/pub/shorewall/5.1/shorewall-(5[\d.]+)/shorewall6-lite-(5[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
